@font-face{font-family:"blairmd"; src: url('http://www.nicolaskern.fr/BlairMdITC%20TT%20Medium.ttf');}
/*@font-face{font-family:"blairmd"; src: url('http://www.allfonts.info/dl/B/BlairMdITC%20TT%20Medium.ttf');}*/
body{text-align:center; background-color:gray; color:#222; font-size:75%; font-family:Helvetica,Arial,sans-serif;}
body{font:71%/1.4 "Lucida Grande",Verdana,Arial,sans-serif;}
table{border:0; border-collapse: collapse;}
table td, table th{padding: 0;}
hr{background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
img{border:0;}
a{color:#222; text-decoration:underline;}
h2{font-weight:bold; color:#444; font-size:1.15em; margin-bottom:0.5em;}
p{line-height:1.45; margin-bottom:1.20em;}
li{line-height:1.45;}
#all{text-align:left; margin:auto; width: 950px;}
#header{margin-bottom:-20px; background-image:url('images/header_bkg.png'); background-repeat: no-repeat; height:203px; overflow:hidden;}
#flag{top:10px; margin-left:922px; position:absolute;}
#flag img{width:25px;}
#header_bar1{float:right; margin-right:10px; padding-top:30px;}
#header_bar1 li{float:left; background-color:#999999; border:1px solid #686767; width:94px; padding:10px 0px 10px 0px; margin:0; text-align:center; list-style:none;}
/*#header_bar1 li :hover{margin:0; width:94px; background-color:#4d4d4d;}*/
#header_bar1 li a{text-decoration:none; font-size:9pt; color:#b7b7b7; font-family:"blairmd";}
#header_socialbar{float:right; margin-left:794px;}
#header_socialbar_nomusic{float:right; margin-left:794px; padding-top:58px;}
#header_musicbar{float:right; margin-right: 10px; padding-top:8px;}
#header_musicbar li{float:left; background-color:#999999; padding:5px 10px 5px 10px; margin:0; list-style:none;}
#header_musicbar li a{text-decoration:none; font-size:10pt; color:#464646; font-family:"calibri";}
#content{background-color:#b7b7b7; padding:25px 25px 0 25px; overflow:hidden;}
#footer{background-image:url('images/footer.jpg'); height:172px; font-size:90%;}
#footer_left{width:300px; margin-left:50px; position:absolute; margin-top:50px;}
#footer_middle{width:300px; margin-left:350px; position:absolute; margin-top:50px;}
#footer_right{width:300px; margin-left:700px; position:absolute; margin-top:50px;}
#unlock{margin-left:885px; position:absolute;}
#portfolio{list-style:none; margin:0px; padding:0px; font-size:75%; text-decoration:none; text-align:center;}
#fildariane{margin:0 0 10px -25px; padding:3px 0 5px 20px; background-color:#afafaf; /*width:460px;*/ width:1000px;}
.news td{font-size:75%;}
h3{font-weight:bold; color:#444; font-size:2.5em; margin-bottom:1em; margin-top:0;}
.news h3{font-weight:bold; color:#444; font-size:1em; margin-bottom:0.5em;}
/*.content_rightphoto{position:absolute; margin-left:700px; width:200px;}*/
/*.content_rightphoto2{position:absolute; margin-left:650px; width:200px;}*/
.content_rightphoto{float:right; width:250px;}
/*.content_lefttext{position:relative; width:650px;}*/
/*.content_lefttext2{position:relative; width:600px;}*/
.news_left{position:absolute; height:300px;}
.onenews_left{float:right;}
#pagination{text-align:center;}
#pageselected{font-weight:bold; font-size:110%;}
.news_left img{max-height:300px; max-width:300px;}
.news_right{position:relative; margin-left:325px; height:300px; margin-top:10px;/*10%;*/}
.tags{margin-top:30px;}

/*Music*/
.disco_left{position:absolute; height:300px; margin-left:125px;}
.disco_left img{max-height:300px; max-width:300px;}
.disco_right{position:relative; margin-left:525px; height:325px; margin-top:10px; width: 250px;}

.onenews_right{}
.content_lefttext{float:left; width:600px;}
.gearlist, td{font-size:75%; font-family:Helvetica,Arial,sans-serif;}

/*Webdev*/
.refitem{background-color:#afafaf; margin:10px; padding:5px 0 10px 30px;}
.reftitle{font-variant:small-caps; font-size:150%;}
.refscreen{position:absolute; height:150px;}
.refdesc{position:relative; height:125px; margin:25px 0 0 275px;}
.reflink{position:relative; height:25px; margin-left:275px; font-variant:small-caps;}
#listSites{}

/*CSS validation fixes*/
.right{text-align:right;}
.left{text-align:left;}
.center{text-align:center;}
iframe {border: none;}

/*Contact form*/
#contactForm{margin-top:15px; font-size:90%; height:220px; padding:30px; display:none; /*position:absolute;*/ z-index:1000; background-color: #b7b7b7; background-image:url('images/contact_box.png'); background-repeat: no-repeat;}
#contactForm fieldset{border:none; width:320px;}
#contactForm label{display:block;}
#contactForm input[type=text]{display:block; border:solid 1px #4d3a24; width:100%; margin-bottom:10px; height:24px;}
#contactForm textarea{display:block; border:solid 1px #4d3a24; width:100%; margin-bottom:10px;}  
#contactForm input[type=submit]{border:solid 1px #23150c; padding:5px; font-size: 90%;}                
#contact_close{position:absolute; margin:-20px;}
#contact_close img {width: 25px;}
#messageSent{color:white; display:none;}

/*Gallery photosets*/
.thumbs { margin: 0; padding: 0; overflow: hidden; }
.thumbs li { list-style: none; float: left; margin: 5px; padding: 3px; background: #eee; -moz-box-shadow: 0 0 4px #444; -webkit-box-shadow: 0 0 2px #000; }
.thumbs li img { display: block; }

.photoset_item { width:284px; float: left; margin: 5px; padding: 3px; background: #ccc; -moz-box-shadow: 0 0 8px #eee; -webkit-box-shadow: 0 0 4px #eee; }
.photoset_item img { }
.photoset_infos { position: absolute; margin-left: 90px; font-size: 75%; }

.liphoto {max-width: 300px; max-height: 200px; text-align: center;}

#portfolio {list-style: none; margin: 0px; padding: 0px; font-size: 75%; text-decoration: none; text-align: center;}

/*SOCIAL*/
.fb_like{ background-color:#afafaf; width:80px; float:right; padding:0px 5px 10px 10px; margin:10px 0 5px 15px;}
.fb_like iframe { width: 80px !important; }
.fb_like div{ width: 62px !important; }
.fb_like p{ line-height: 10px !important; margin-bottom: 0 !important; }

/*Tag cloud*/
/*#cloudtags {padding: 10px; text-align: center; font-family: Arial, Helvetica, sans-serif; line-height: 22px;}
#cloudtags a {text-decoration:none;}
#cloudtags a:hover {color:#FFFFFF;}
.tag1 {font-size: 16px; color:#2B0E06;}
.tag2 {font-size: 14px; color:#070089;}
.tag3 {font-size: 12px; color:#38000C;}
.tag4 {font-size: 10px;	color:#333333;}*/

.tags ul{ margin:1em 0; padding:.5em 10px; display: inline; line-height: 3em; }
.tags li a{ text-decoration:none; /*color:#fff;*/ padding:0 2px; }
/*.tags li a:hover{ color:#cff400; }*/
.tags { text-align:center; padding:0; }
.tags li{ margin:0; list-style:none; padding:2px 10px; }
.tags .tag1, .tags .tag2, .tags .tag3, .tags .tag4, .tags .tag5 {/*font-size:100%;*/ display:inline;}
/*.tags .tag1 {background:#7cc0f4;}
.tags .tag2 {background:#67abe0;}
.tags .tag3 {background:#4d92c7;}
.tags .tag4 {background:#3277ad;}
.tags .tag5 {background:#266ca2;}*/
.tags .tag1 a{font-size: 16px; color:#2B0E06 !important;}
.tags .tag2 a{font-size: 14px; color:#070089 !important;}
.tags .tag3 a{font-size: 12px; color:#38000C !important;}
.tags .tag4 a{font-size: 10px; color:#333333 !important;}


/*protected area photos*/
#filter{display: none; position: absolute; top: 0%; left: 0%; width: 100%; height: 100%; background-color: gray; z-index:10; opacity:0.5; filter: alpha(opacity=50);}
#box{display: none; position: absolute; top: 30%; left: 30%; width: 160px; height: 70px; padding-top: 23px;  padding-left: 40px; margin:0; border: 1px solid black; background-color: white; z-index:101;}
#boxtitle{position:absolute; top:0; left:0; width:200px; height:18px; padding:0; padding-top:4px; margin:0; background-color: gray; color:white; text-align:center; }


.crt {float:left; position:relative; overflow:hidden;}
.crt img {display:block; float:left;}
.crt span.screen {display:block; position:absolute; top:0; left:0; width:1000px; height:1000px; background:transparent url(images/crt-screen.gif) top left repeat;}
.crt span.top {display:block; position:absolute; top:0; left:0; width:1000px; height:70px; background:transparent url(images/crt-top.png) top left repeat-x;}
.crt span.bottom {display:block; position:absolute; left:0; bottom:0; width:1000px; height:110px; background:transparent url(images/crt-bottom.png) bottom left repeat-x;}


/*Nice scrollbar*/
/*body{position: absolute; top: 0; left: 0; bottom: 0; right: 0; overflow-y: scroll; overflow-x: hidden;}
html{overflow-y: auto; background-color: transparent;}
::-webkit-scrollbar{width: 5px; height: 10px;}
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment{display: block; background-color: transparent;}
::-webkit-scrollbar-track-piece{background-color: transparent; -webkit-border-radius: 6px;}
::-webkit-scrollbar-thumb:vertical{height: 50px; background-color: #5D5D5D; -webkit-border-radius: 6px;}*/
